I load Radius up on another server and get this message. Any ideas ? I
already have Radius running on another server in the same tree. I'm just
trying to launch another Radius service as a backup.

Radius version 3.28 March 6, 2003